<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6641cd942ff9e53cab935b8ba4a678e0">
  <dict>
    <!--2023-02-11 09:53:47.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
